.template-j-600-w700 * {
  margin: 0;
  padding: 0;
  box-shadow: none;
  border: none;
  box-sizing: border-box;
}

.template-j-600-w700 {
  max-width: 700px;
  overflow-x: hidden;
  margin: 0 auto;
  background: #ffffff;
  font-family: 'Helvetica', 'sans-serif';
  color: #000000;

  section {
    margin-bottom: 100px;
  }

  .heading {
    font-size: 25px;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: bold;
  }

  .text {
    font-size: 10px;
    line-height: 1.5;
    color: rgba(0, 0, 0, 0.8);
  }

  .section-1 {
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    position: relative;
    overflow: hidden;

    .image {
      width: 700px;
      position: relative;

      img {
        width: 700px;
        height: auto;
      }

      .front-bg {
        position: absolute;
        top: -50px;
        width: 700px;
        z-index: 1;

        img {
          width: 700px;
          height: auto;
        }
      }
    }

    .content {
      position: absolute;
      top: 42%;
      transform: translateY(-50%);
      color: #fff;
      margin-left: -48px;

      .sub-title {
        font-size: 20px;
      }

      .title {
        letter-spacing: 0;
        line-height: 1;
        display: flex;

        .title-left {
          font-weight: bold;
          font-size: 90px;
          margin-right: 75px;
        }

        .title-right {
          font-weight: bold;
          font-size: 90px;
        }
      }
    }
  }

  .section-2 {
    margin-top: -15px;
    position: relative;

    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 20px 10px;
      margin: 0 auto;
      text-align: center;
      background-color: #ffffff;
      width: 95%;
      border-radius: 15px;
      box-shadow: 0px 15px 60px rgba(147, 93, 55, 0.08);

      .item {
        width: 15%;

        .image-svg {
          height: 38px;
          margin-bottom: 20px;

          img {
            height: 100%;
            width: auto;
          }
        }

        .text {
          text-align: center;
        }
      }
    }
  }

  .section-3 {
    .list {
      display: flex;
      align-items: center;
      justify-content: space-between;

      .content {
        width: 50%;

        .text:last-child {
          padding-top: 10px;
        }

        .text {
          width: 90%;
        }
      }

      .image {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 15px;
        height: 400px;
        width: 45%;
      }
    }
  }

  .section-4 {
    .list {
      display: flex;
      align-items: center;
      justify-content: space-between;

      .content {
        width: 50%;
        flex: 0 0 45%;

        .text {
          width: 90%;
        }
      }

      .image {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 15px;
        height: 400px;
        width: 45%;
      }
    }
  }

  .section-5 {

    .heading {
      text-align: center;
      margin-bottom: 50px;
    }

    .list {
      background-size: contain;
      background-repeat: no-repeat;
      height: 390px;
      display: flex;
      align-items: center;

      .item {
        text-align: center;
        width: 50%;
        margin-top: -120px;

        .svg-item {
          font-weight: bold;
        }

        img {
          width: 60px;
        }
      }
    }

    .list-2 {
      display: flex;
      flex-direction: column;
      width: 80%;
      margin: 0 auto;
      margin-top: -130px;
      padding-top: 15px;
      padding-bottom: 15px;
      border-radius: 15px;
      background-color: #ffffff;
      box-shadow: 0px 15px 60px rgba(147, 93, 55, 0.08);


      .item {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;


        .image {
          img {
            width: 100px;
          }
        }

        .content {
          width: 60%;
          padding-left: 20px;

          .item-heading {
            margin-bottom: 10px;
            font-weight: bold;
          }
        }
      }

      .item:last-child {
        margin-top: 20px;
      }
    }

  }

  .section-5-mobile {
    display: none;

    .heading {
      text-align: center;
      margin-bottom: 50px;
    }

    .list {
      display: flex;
      text-align: center;
      flex-direction: column;
      margin-bottom: 100px;

      .item {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 257px;

        .svg-item {
          display: flex;
          align-items: center;
          height: 100%;

          .svg-text {
            font-size: 25px;
            line-height: 1;
            text-align: left;
            font-weight: bold;
          }
        }
      }
    }

    .list-2 {
      .item {
        display: flex;
        align-items: center;

        .image {
          width: 30%;

          img {
            width: 150px;
          }
        }

        .content {
          width: 70%;

          .item-heading {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 20px;
          }

          .text {
            width: 70%;
          }
        }
      }

      .item:last-child {
        margin-top: 50px;
      }
    }

  }

  .section-6 {
    .list {
      display: flex;
      align-items: center;
      justify-content: space-between;

      .content {
        width: 50%;

        .item {
          width: 82%;

          img {
            margin-bottom: 15px;
            width: 70px;

          }

          .item-heading {
            margin-bottom: 15px;
            font-size: 15px;
            font-weight: bold;
          }
        }

        .item:last-child {
          margin-top: 40px;
        }
      }

      .image {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 15px;
        height: 470px;
        width: 45%;
      }
    }
  }

  .section-7 {
    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 10px;

      .item {
        width: 32%;
        margin-bottom: 20px;

        .image-background {
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          position: relative;
          height: 150px;
          margin-bottom: 20px;
          border-radius: 15px;
        }

        .item-heading {
          font-size: 15px;
          font-weight: bold;
          margin-bottom: 10px;
        }
      }
    }
  }

  .section-8 {
    .list {
      display: flex;
      align-items: center;

      .content {
        width: 65%;

        .heading {
          width: 70%;
        }

        .sub-heading {
          width: 60%;
        }
      }

      .image {
        width: 45%;

        img {
          width: 100%;
          border-radius: 15px;
        }
      }
    }
  }

  .section-video {
    margin-bottom: 50px;
    position: relative;
    display: block;

    .wrapper {
      iframe {
        width: 100%;
        height: 400px;
      }
    }
  }

  @media (max-width: 600px) {

    .heading {
      font-size: 23px;
    }

    .section-1 {
      .content {
        .sub-title {
          font-size: 15px;
        }

        .title {
          .title-left {
            font-size: 70px;
            margin-right: 90px;
          }

          .title-right {
            font-size: 70px;
          }
        }
      }
    }

    .section-2 {
      .list {
        padding: 30px 0 0 0;

        .item {
          width: 33.33%;
          margin-bottom: 30px;
        }
      }
    }

    .section-3 {
      .list {
        .image {
          height: 370px;
        }
      }
    }

    .section-4 {
      .list {
        .image {
          height: 370px;
        }
      }
    }

    .section-7 {
      .list {
        .item {
          .image-background {
            height: 100px;
          }
        }
      }
    }

    .section-8 {
      .list {

        .content {
          width: 100%;

          .heading {
            width: 80%;
          }

          .sub-heading {
            width: 80%;
          }
        }
      }
    }
  }

  @media (max-width: 500px) {

    .section-1 {
      background-image: url(../images/j-600-rich-content/main-image-mobile.png);
      background-size: cover;
      background-size: cover;
      background-repeat: no-repeat;
      height: 690px;

      .image {
        display: none;
      }

      .content {
        top: 47%;

        .sub-title {
          font-size: 20px;
        }

        .title {
          display: block;

          .title-left {
            font-size: 90px;
            margin-right: 0;
          }

          .title-right {
            font-size: 100px;
          }
        }
      }
    }

    .section-3 {
      .list {
        flex-direction: column-reverse;

        .content {
          width: 100%;
        }

        .image {
          background-image: url(../images/j-600-rich-content/image-1-mobile.png) !important;
          height: 280px;
          width: 100%;
          margin-bottom: 20px;
        }
      }
    }

    .section-4 {
      .list {
        flex-direction: column;

        .content {
          width: 100%;
        }

        .image {
          background-image: url(../images/j-600-rich-content/image-2-mobile.png) !important;
          height: 280px;
          width: 100%;
          margin-bottom: 20px;
        }
      }
    }

    .section-5 {
      display: none;
    }

    .section-5-mobile {
      display: block;

      .list {
        margin-bottom: 50px;

        .item {
          height: 170px;
        }
      }

      .list-2 {
        .item {
          .image {
            img {
              width: 100px;
            }
          }

          .content {
            width: 80%;

            .item-heading {
              margin-bottom: 10px;
            }
          }
        }
      }
    }

    .section-6 {
      .list {
        flex-direction: column-reverse;

        .content {
          width: 100%;

          .item {
            margin-top: 40px;
          }
        }

        .image {
          background-image: url(../images/j-600-rich-content/image-3-mobile.png) !important;
          width: 100%;
          height: 280px;
          margin-bottom: 20px;
        }
      }
    }

    .section-7 {
      .list {
        flex-direction: column;
        padding: 0;

        .item {
          width: 100%;

          .image-background {
            height: 280px;
          }
        }
      }
    }

    .section-8 {
      .list {
        flex-direction: column-reverse;

        .content {
          width: 100%;

          .heading {
            width: 100%;
          }

          .sub-heading {
            width: 100%;
          }
        }

        .image {
          width: 100%;
          height: auto;
          margin-bottom: 20px;

          img {
            height: auto;
          }
        }
      }
    }

    .section-video {
      margin-bottom: 30px;
    }
  }

  @media (max-width: 400px) {
    .section-1 {
      height: 570px;

      .content {
        top: 49%;

        .sub-title {
          font-size: 15px;
        }

        .title {
          .title-left {
            font-size: 70px;
          }

          .title-right {
            font-size: 70px;
          }
        }
      }
    }

    .section-2 {
      .list {
        .item {
          width: 50%;
        }
      }
    }

    .section-3 {
      .list {
        .image {
          height: 180px;
        }
      }
    }

    .section-4 {
      .list {
        .image {
          height: 180px;
        }
      }
    }

    .section-5-mobile {
      .list {
        .item {
          height: 140px;

          .svg-item {
            .svg-text {
              font-size: 20px;
            }
          }
        }
      }

      .list-2 {
        .item {
          flex-direction: column;
          align-items: baseline;

          .image {
            margin-bottom: 20px;
          }

          .content {
            width: 100%;

            .text {
              width: 100%;
            }
          }

          .image {
            img {
              width: 80%;
            }
          }
        }
      }
    }

    .section-6 {
      .list {
        .image {
          height: 180px;
        }
      }
    }

    .section-7 {
      .list {
        .item {
          .image-background {
            height: 180px;
          }
        }
      }
    }

    .section-8 {
      .list {
        .content {
          .heading {
            width: 100%;
          }

          .sub-heading {
            width: 100%;
          }
        }

        .image {
          img {
            height: auto;
          }
        }
      }
    }
  }
}

